a{
color: #333;
font-family: Helvetica,sans-serif;
text-decoration: none;
font-size: 13pt;
}

a.hist{
color: #6666CC;
font-family: Helvetica,sans-serif;
text-decoration: none;
font-size: 10pt;
}

a.rodape{
color: #333;
font-family: Helvetica,sans-serif;
text-decoration: none;
font-size: 10pt;
font: 13px Helvetica,sans-serif;
}

a.redes_sociais{
color: #333;
font-family: Helvetica,sans-serif;
text-decoration: none;
font-size: 15pt;
}


body.inicial{
font-family: Helvetica,sans-serif;
/*background-color:#ffe0b2;*/
/*margin:1;*/
background-color:#fff;
margin-left: 0px;
}

body.interno{
font-family: Helvetica,sans-serif;
color:#333;
background-color:#3139ae;
/*background-color:#ffe0b2;*/
margin-left: 0px;
margin-top: 10px;
}


body.interno_forms{
font-family: Helvetica,sans-serif;
color:#333;
background-color:#fff;
/*background-color:#ffe0b2;*/
margin-left: 0px;
margin-top: 10px;
}

body.interno_termos{
font-family: Helvetica,sans-serif;
color:#333;
background-color:#fff;
/*background-color:#ffe0b2;*/
margin-left: 15px;
margin-top: 15px;
margin-right: 15px;
}


h3{
	font-family: Helvetica,sans-serif;
	font-size:15pt;
	font-weight:bold;
	color:#333;
	/*background-color:#ff9933;*/
	/*background-image: linear-gradient(to right, #E8E8E8, white);*/
	/*color:white;*/
	/*background-color:rgba(0,0,0,0.05);
	color:white;
	text-align:left;
	line-height:20pt;*/
}

h3.subtitulo{
	font-family: Helvetica,sans-serif;
	font-size:15pt;
	font-weight:bold;
	color:#333;
	text-align:center;
	/*background-color:#ff9933;*/
	/*background-image: linear-gradient(to right, #E8E8E8, white);*/
	/*color:white;*/
	/*background-color:rgba(0,0,0,0.05);
	color:white;
	text-align:left;
	line-height:20pt;*/
}

/* VERIFICA USO DESSE ESTILO DEPOIS */
h3.inicial{
	font-family: Helvetica,sans-serif;
	font-size:15pt;
	font-weight:bold;
	color:#fff;
	/*background-color:#ff9933;*/
	/*background-image: linear-gradient(to right, #E8E8E8, white);*/
	/*color:white;*/
	/*background-color:rgba(0,0,0,0.05);
	color:white;
	text-align:left;
	line-height:20pt;*/

}

h2.interno{
	font-family: Helvetica,sans-serif;
	font-size:13pt;
	font-weight:bold;
	/*background-image: linear-gradient(to right, #E8E8E8, white);*/
	/*color:white;*/
	color:#4d4d4d;
}

.linha{
	background-color: #fff;
	display:flex;
	flex-flow:row wrap;
	height:60px;
	position: fixed;
	bottom: 0;
	width:100%;
}

.coluna{
	width:25%;
  	padding: 10px 0;
	font: 13px Helvetica,sans-serif;
}

.conteudo{
	background-color: #fff;
}

.cabecalho_conteudo{
	background-color: #3139ae;
	/*position: fixed;
	top: 0;
	width:100%;	*/
}

.botao_download{
	color:#fff;
	background-color: #ff9933;
	border:none;
}


.erro_rodape{
	color:#fff;
	background-color: #dd2a2b;
	/*display:flex;
	flex-flow:row wrap;*/
	/*height:50px;*/
  padding: 10px;
	position: fixed;
	bottom: 0;
	width:100%;
	text-align:center;
	margin-left: 0px;
}

.rodape_sucesso{
	color:#fff;
	background-color: #3139ae;
	/*display:flex;
	flex-flow:row wrap;*/
	/*height:50px;*/
  padding: 10px;
	position: fixed;
	bottom: 0;
	width:100%;
	text-align:center;
	margin-left: 0px;
}

.rodape_botao{
	background-color: #fff;
	display:flex;
	flex-flow:row wrap;
	height:65px;
	position: fixed;
	bottom: 0;
	width:100%;
	align-items: center;
	justify-content: center;
}

.cabecalho_voltar{
	background-color: #fff;
	height:45px;
	position: fixed;
	top: 0;
	width:100%;
	padding-left:5px;
	padding-top:10px;
}

.coluna_rodape_carrinho{
	width:50%;
  padding: 10px 0;
	font: 13px Helvetica,sans-serif;
	align-items: center;
	justify-content: center;
}

li{
	text-align:left;
}

input.botaologin {
background-color: #ff9933;
font: 15px Helvetica,sans-serif;
color:#ffffff;
border:2px solid #ff9933;
border-radius:5px;
width:150px;
height:50px;
}

input.botaoEnviar {
background-color: #9dde67;
font: 15px Helvetica,sans-serif;
color:#ffffff;
border:2px solid #9dde67;
border-radius:5px;
width:200px;
height:50px;
}

input.texto_forms {
font: 20px Helvetica,sans-serif;
border:none;
border-bottom:1px solid #4d4d4d;
height: 30px;
}

textarea.texto_link_compartilhar {
font: 20px Helvetica,sans-serif;
font-weight:bold;
border:none;
/*border-bottom:1px solid #4d4d4d;*/
width:300px;
height: 100px;
text-align:center;
}



button.botaoCopiar {
background-color: #ff9933;
font: 15px Helvetica,sans-serif;
color:#ffffff;
border:2px solid #ff9933;
border-radius:5px;
width:150px;
height:50px;
}

/* POSSIVEIS ESTILOS NAO UTILIZADOS */
input.botao {
background-color: #ff9933;
font: 12px Helvetica,sans-serif;
color:#ffffff;
border:2px solid #ff9933;
}

h2.erro{
	font-family: Helvetica,sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#FF3300;
	/*background-image: linear-gradient(to right, #E8E8E8, white);*/
	/*color:white;*/
	color:#ffffff;
	text-align:center;
}

input.textologin {
font: 24px Helvetica,sans-serif;
border:2px solid #FFCC66;
border-radius:5px;
height: 50px;
width: 230px;
}

input.textoforms {
font: 20px Helvetica,sans-serif;
border:2px solid #FFCC66;
border-radius:5px;
height: 40px;
width: 400px;
}


select {
border:2px solid #dcdcdc;
border-radius:5px;
font: 20px Helvetica,sans-serif;
width:100%;
}

textarea {
font: 15px Helvetica,sans-serif;
border:2px solid #FFCC66;
}

td.cadastro{
	border:solid;
	border-color: #ff9933;
	border-width: 1px;
	background-color:#FFFFCC;
}
